//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DatabaseProject
{
    using System;
    using System.Collections.Generic;
    
    public partial class product_order
    {
        public int id_product_order { get; set; }
        public System.DateTime request_date { get; set; }
        public System.DateTime end_date { get; set; }
        public Nullable<int> token { get; set; }
        public double unit_price { get; set; }
        public int id_products { get; set; }
        public int id_manufacturers { get; set; }
        public Nullable<bool> completion_state { get; set; }
    
        public virtual manufacturer manufacturer { get; set; }
        public virtual product product { get; set; }
    }
}
